#textBox {
    width: 60%;
    height: 400px;
    padding: 12px 20px;
    margin-left: 20%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
    font-size: 2em;
}

h1 {
    font-family: "Ga Maamli", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-left: 46%;
    font-size: 300%;
}

h3 {
    margin-left: 45%;
}

#submit {
    background-color: #04AA6D; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-left: 47%;
}

#copy {
    background-color: #008CBA; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-left: 47%;
}

#checkbox {
    margin-left: 47%;
}